RubyGems Navigation menu

vagrant-destroyer 0.0.1

If enable calls vagrant destroy following a vagrant up

版本列表:

  1. 0.0.1 - June 13, 2013 (6.0 KB)

Development 依赖关系 (2):

作者:

  • Terrance

所有者:

SHA 256 checksum:

098c020db48cc5fd47f3cda5ce96afafd80e703c21d9534a079121225024fe70

下载总次数 2,022

这个版本 2,022

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本:

相关链接: